Bug 164128 - gnome-cd can't contact CDDB server
gnome-cd can't contact CDDB server
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 02:43 EDT by Quereller
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 15:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Quereller 2005-07-25 02:43:09 EDT
Description of problem:
gnome-cd can't contact a CDDB server
a test with telnet works as expected

Version-Release number of selected component (if applicable):
gnome-media-2.10.2-4

How reproducible:
always

Steps to Reproduce:
1.start gnome-cd
2.insert audio-cd
  
Actual results:
** (gnome-cd:3339): WARNING **: Could not contact CDDB server

Note You need to log in before you can comment on or make changes to this bug.